langcode: en
status: true
dependencies:
  config:
    - block_content.type.table
    - field.field.block_content.table.field_borders
    - field.field.block_content.table.field_caption_top
    - field.field.block_content.table.field_header_color
    - field.field.block_content.table.field_header_columns
    - field.field.block_content.table.field_hover
    - field.field.block_content.table.field_responsive
    - field.field.block_content.table.field_table
    - field.field.block_content.table.field_table_variant
  module:
    - tablefield
id: block_content.table.default
targetEntityType: block_content
bundle: table
mode: default
content:
  field_borders:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_caption_top:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_header_color:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_header_columns:
    type: number
    weight: 9
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_hover:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_responsive:
    type: options_select
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_table:
    type: tablefield
    weight: 10
    region: content
    settings:
      input_type: textfield
    third_party_settings: {  }
  field_table_variant:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
